/*  Slider Styles  */

#sliderWrapper { position:relative; width:100%; height:100%; z-index:0; margin:auto;}
#slider {
	position:absolute;
	width:100%;
	height:1100px;
	display:none;
	left:0;
	z-index:-1;
	background:center center no-repeat;
}

.slide_link{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	display:block;
	text-indent:-9999px;
}

/* NAV */

#sliderNavContainer {
	position:absolute;
	bottom:0;
	right:15px;
	z-index:50;
}

#sliderNav {
	position:relative;
	display:none;
	clear:both;
}

#sliderNav a {
	position: relative;
	background-color:#111;
	margin: 0 5px 0 0;
	display: block;
	float: left;
	text-indent: -9999px;
	width:50px;
	height:8px;
	border:none;
}

@media (max-width: 767px) {
    #sliderNav a {
		width:46px;
	}
}

#sliderNav a.over, #sliderNav a.on {
	background-color:#ffdf1c;
	height:10px;
	margin-top:-2px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

#sliderNav a.slider1Link {}
#sliderNav a.lastslider { margin-right: 0;}

/* END NAV */

.sliderLink {position:absolute; display:block;}

#sliders {
	width:100%; 
	min-height:445px; 
	margin:0 auto; 
	padding:0;
}

@media (max-width: 767px) {
    #sliders {
		min-height:760px; 
	}
}

.sliderInfo {
	position:relative;
	top:0;
	left:-9999px;
	color:#262626;
	font-weight: bold;
	padding:40px 0 20px 0;
	margin:0;
	width:100%;
	height:100%;
}

@media (max-width: 992px) {
    .sliderInfo {
		padding:15px 0 20px 0;
	}
}

.sliderHidden {display:none;}

/* Slide 1 */

#slider1.sliderInfo {
	padding:0 0 20px 0;
}

#slider1 .slider_content_txt{
	color:#DF078A;
	font-weight:bold;
	padding-top:200px;
}

/*slider preloader css */

@media screen {
    div#preloader {
        position: absolute;
        left: -9999px;
        top:  -9999px;
        }
    div#preloader img {
        display: block;
        }
    }
@media print {
    div#preloader, 
    div#preloader img {
        visibility: hidden;
        display: none;
        }
    }

